.site-content{
	display:block;
}
.banner {
    background: url(https://briefspro.com/wp-content/uploads/2022/09/banner-bg1.svg);
    background-size: cover;
    width: 100%;
    background-position: 60% top;
    background-repeat: no-repeat;
}
.insidebanner {
    max-width: 1080px;
    margin: 0 auto;
	display:flex;
	padding:100px 0;
}
.insidebanner-image {
    position: relative;
    left: 50px;
}
.insidebanner-image img {
    box-shadow: 0 0 30px rgb(0 0 0 / 15%);
    border-radius: 10px;
}
.insidebannertwo{
	max-width:50%;
}
.insidebanner h1 {
    /*font-family: "Fraunces";*/
    letter-spacing: -0.5px;
    font-size: 40px;
	margin-bottom:30px;
	font-weight:800;
	max-width:77%;
}
.insidebanner p {
    font-size: 18px;
    margin-bottom: 4px;
	color:#4d5a6e;
}
.insidebanner p span {
    font-weight: 600;
}
.banner a {
    display: inline-block;
    background: #ff5f15;
    color: #fff;
    text-decoration: none;
    padding: 12px 36px;
    border-radius: 4px;
    margin-top: 40px;
    font-weight: 600;
    font-size: 16px;
}
.banner a:hover, .banner a:focus {
    background:#e9520c;
}
@media (max-width:1250px){
	.insidebanner-image{
		left:0;
	}
}
@media (max-width:1100px){
	.insidebanner{
		padding:75px 5%;
	}
	.insidebanner h1{
		max-width:85%;
	}
}
@media (max-width:980px){
	.insidebanner p{
		font-size:16px;
	}
}
@media (max-width:767px){
	.banner {
		background: #454545;
	}
	.insidebanner {
		flex-direction: column;
		padding:45px 5%;
		text-align:center;
	}
	.insidebanner>div {
		width: 100%;
		max-width: 100%;
	}
	.insidebannertwo {
		margin-bottom: 40px;
	}
	.insidebanner h1{
		font-size:32px;
	}
	.insidebanner h1, .insidebanner p{
		color:#fff;
		max-width:100%;
	}
}

/*Logos*/
.logos {
    padding: 70px 0;
    background: #fffbf3;
}
.innerlogos {
    max-width: 1080px;
    margin: 0 auto;
}
.logos h2 {
    font-size: 26px;
    font-weight: 500;
    text-align: center;
    color: #ff5f15;
    letter-spacing: -0.2px;
	margin:0;
}
.logoimages {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-top: 60px;
}
.logoimages img {
    max-height: 36px;
}
@media (max-width:1100px){
	.innerlogos {
		max-width: 90%;
	}
}
@media (max-width:980px){
	.logos h2{
		font-size:18px;
	}
	.logoimages{
		justify-content:space-around;
	}
	.logoimages img:nth-child(4), .logoimages img:nth-child(5) {
		display: none;
	}
	.logoimages img {
		max-width: 25%;
	}
}
@media (max-width:767px){
	.logos {
		padding: 45px 0 35px;
	}
	.logos h2 {
		font-size: 16px;
		line-height: 1.7em;
	}
	.logoimages {
		flex-direction: column;
		margin: 0;
	}
	.logoimages img {
		max-width: 65%;
		margin-bottom: 25px;
		max-height:auto;
	}
}
/* Heading */
.cheading {
    margin: 0 auto;
    max-width: 1080px;
    text-align: center;
    padding: 125px 0 50px;
}
.cheading h2 {
    /*font-family: "Fraunces";*/
    font-size: 40px;
	font-weight:800;
}
.cheading p {
    max-width: 55%;
    margin: 0 auto;
    font-size: 18px;
    color: #4d5a6e;
}

/* Columns */
.twocolumns {
    max-width: 1080px;
    margin: 0 auto;
    display: flex;
    align-items: center;
	padding:45px 0;
}
.columntext {
    width: 50%;
	padding-left: 100px;
}
.columnimage {
    width: 50%;
}

.columntext * {
    max-width: 90%;
}
.columntext span {
    text-transform: uppercase;
    font-weight: 600;
    font-size: 14px;
    letter-spacing: 0.5px;
    color: #ff5f15;
    margin-bottom: 15px;
    display: block;
}
.columntext h2 {
    /*font-family: "Fraunces";*/
    font-size: 34px;
	line-height:1.1em;
	font-weight:800;
}
.columntext p {
    font-size: 16px;
    color: #4d5a6e;
    line-height: 1.6em;
}
@media (max-width:980px){
	.twocolumns{
		padding:45px 5%;
	}
	.columntext{
		padding-left:0;
	}
	.columntext h2{
		font-size:28px;
	}
	.cheading h2{
		font-size:40px;
	}
	.cheading p {
		max-width: 70%;
	}
}
@media (max-width:767px){
	.cheading {
    	padding: 20px 5%;
	}
	.cheading h2{
		font-size:32px;
	}
	.cheading p {
		max-width: 100%;
		font-size: 14px;
	}
	.twocolumns {
		flex-direction: column;
	}
	.twocolumns.columnreverse {
		flex-direction: column-reverse;
	}
	.twocolumns>div {
		width: 100%;
		text-align:center;
	}
	.columntext span{
		font-size:12px;
	}
	.columntext h2{
		font-size:24px;
	}
	.columntext p{
		font-size:14px;
	}
	
}


/* Testimonials */
.testimonials {
    width: 100%;
    background: #353535;
	padding:50px 0;
}

.inside-testimonials {
    max-width: 1160px;
    margin: 0 auto;
    display: flex;
    align-items: center;
}
.actualtestimonials {
    width: 60%;
}
.testimonial-text {
    width: 40%;
}
.testimonial-text span {
    text-transform: uppercase;
    font-weight: 600;
    font-size: 14px;
    letter-spacing: 0.5px;
    color: #ff5f15;
    margin-bottom: 15px;
    display: block;
}
.testimonial-text h2 {
    /*font-family: "Fraunces";*/
    font-size: 46px;
	line-height:1.1em;
    color:#fff;
	font-weight:800;
}
.testimonial-text p {
    font-size: 18px;
    color: #ada7a3;
    line-height: 1.6em;
}

/* Single Testimonial */
.actualtestimonials {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    margin-left: 100px;
}
.actualtestimonials>div {
    width: 50%;
    padding: 10px;
}
.actualtestimonials .row1 {
    margin-top: 100px;
}
.single-testimonial {
    background: #fff;
    border-radius: 12px;
    margin-bottom: 20px;
    padding: 28px;
}
.single-testimonial em {
    font-size: 14px;
    font-weight: 600;
    margin-bottom: 10px;
    padding: 4px 15px;
    border-radius: 50px;
    display: inline-block;
    font-style: normal;
    margin-left: -5px;
}
.single-testimonial p {
    font-size: 14px;
    line-height: 1.6em;
}
.single-testimonial img {
    border-radius: 50px;
}
.single-testimonial .img {
    display: flex;
    align-items: center;
}
.single-testimonial .img span {
    font-size: 12px;
    font-weight: bold;
    margin-left: 10px;
}
@media (max-width:1100px){
	.inside-testimonials{
		max-width:90%;
	}
	.actualtestimonials{
		margin-left:0;		
	}
	.testimonial-text h2{
		font-size:40px;
	}
}
@media (max-width:980px){
	.inside-testimonials {
		flex-direction: column;
	}
	.testimonial-text {
		width: 100%;
	}
	.actualtestimonials {
		flex-direction: column;
		width: 100%;
	}
	.actualtestimonials>div {
		width: 100%;
		margin: 0 !important;
	}
}
@media (max-width:767px){	
	.testimonials {
		text-align: center;
	}
	.testimonial-text h2{
		font-size:32px;
	}		
	.testimonial-text span {
		font-size: 12px;
	}
	.testimonial-text p {
		font-size: 16px;
	}
	.single-testimonial .img{
		justify-content:center;
	}
}